REGCONCAT(1)

NAME
regconcat - Combine several Regina data files

SYNOPSIS

regconcat [ -o output-file ] input-file ...

DESCRIPTION

This utility combines several individual Regina data files into a single larger data file. The new file will have a container as its top-level packet, and beneath this container will be the packet trees from each of the input files that you supply.

If an output file is specified through option -o, the new file will be written as compressed XML to this output file. Otherwise the new file will be written as uncompressed XML to standard output.

OPTIONS

-o output-file
    Specifies that the new combined data file should be written as compressed XML to the given output file.

MACOS\~X USERS

If you downloaded a drag-and-drop app bundle, this utility is shipped inside it. If you dragged Regina to the main Applications folder, you can run it as /Applications/Regina.app/Contents/MacOS/regconcat.

WINDOWS USERS

The command-line utilities are installed beneath the Program Files directory; on some machines this directory is called Program Files (x86). You can start this utility by running c:\Program Files\Regina\Regina 4.95\bin\regconcat.exe.

SEE ALSO

regina-gui.

AUTHOR

This utility was written by Benjamin Burton <bab@debian.org>. Many people have been involved in the development of Regina; see the users' handbook for a full list of credits.